<article class="container style-guide-component" id="changelog-latest">
  <h1>Latest</h1>
  <div class="style-guide-example">
    <div class="changelog-notes" id="1-2-26">
      <h2>[1.2.26] - 2017-10-24</h2>
      <p>S3 style-guide.css version: <span class="code">j7YTvtMq6mCkk6KRqoNkZKyenwNF3i4M</span></p>
      <h3>Added</h3>
      <ul>
        <li>Size modifiers for HTML content tooltips</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Category badge display (inline-block to inline-flex) to avoid spaces based on HTML markup</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
    </div>
  </div>
</article>
<article class="container style-guide-component" id="changelog-archive">
  <h1>Archive</h1>
  <div class="style-guide-example">
    <div class="changelog-notes" id="1-2-25">
      <h2>[1.2.25] - 2017-10-17</h2>
      <p>S3 style-guide.css version: <span class="code">kK5zgO2CUtTAnFqUq5.i_5IESuy8b_BJ</span></p>
      <h3>Added</h3>
      <ul>
        <li>Unsubscribe icon for MC module</li>
        <li>Storage svg icon</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>S3 version number for style-guide.css</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-24">
      <h2>[1.2.24] - 2017-09-26</h2>
      <p>S3 style-guide.css version: <span class="code">YzhWtGhr.3nMxyeIuKY3NUVVEIfKjUq_</span></p>
      <h3>Added</h3>
      <ul>
        <li>Override for max-width on .table-wrap, fixes table display issue in MC</li>
        <li>Examples of large and small loaders</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>S3 version number for style-guide.css</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-23">
      <h2>[1.2.23] - 2017-09-14</h2>
      <p>S3 style-guide.css version: <span class="code">NCHczv8hc1KtGASIKomv1K8Mn0cB8Znv</span></p>
      <h3>Added</h3>
      <ul>
        <li>New icon font icons for campaigns table (editor-code, editor-design, editor-old)</li>
        <li>Color and background color utility classes (.color-name and .bg-color-name)</li>
        <li>Card actions component</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Campaigns table updates (statuses, badges, truncation, actions, etc.)</li>
        <li>Select2 components to use classes to clean up demo js</li>
        <li>Adjusted HTML Content tooltips js</li>
        <li>Reduced padding on filter component</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-22">
      <h2>[1.2.22] - 2017-08-31</h2>
      <p>S3 style-guide.css version: <span class="code">_Rs1gt_GZrFQCJo.tSDI9G9BrZ2teT9_</span></p>
      <h3>Added</h3>
      <ul>
        <li>Feature comparison tables (thanks Alfred!)</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Edge case for table actions to fit 6 icons (GitHub issue #119)</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-21">
      <h2>[1.2.21] - 2017-08-16</h2>
      <p>S3 style-guide.css version: <span class="code">9gmTtVrkdpGKCTOri4YgSKDUTYhtlcDp</span></p>
      <h3>Added</h3>
      <ul>
        <li>Advanced filter component to Activity page example</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Cards and table state to be more consistent</li>
        <li>Adjusted date pickers to use classes for demos</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Vertical progress stage number alignment (GitHub issue #117)</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-20">
      <h2>[1.2.20] - 2017-08-10</h2>
      <p>S3 style-guide.css version: <span class="code">kqt.UxVfaTjNtFfbTkaWClG57QZQpEry</span></p>
      <h3>Added</h3>
      <ul>
        <li>Advanced filter component</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Button background colors (rgba to hex to avoid background transparency)</li>
        <li>Adjusted table component to better support edge cases for MC</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Property sort order for modals</li>
        <li>Gulp task was deleting the compiled S3 version of style-guide.css on clean</li>
      </ul>
      <h3>Removed</h3>
      <ul>
        <li>Read only fields (team agreed to utilize disabled fields for simplicity)</li>
        <li>Pointer events on search field icon</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-19">
      <h2>[1.2.19] - 2017-07-26</h2>
      <p>S3 style-guide.css version: <span class="code">7mstSZs74utscUsVyEx2i8EKBTa9nHzn</span></p>
      <h3>Added</h3>
      <ul>
        <li>Read only support for select fields</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>S3 version number for style-guide.css</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-18">
      <h2>[1.2.18] - 2017-07-26</h2>
      <p>S3 style-guide.css version: <span class="code">EIX0DOMZbZeAW2kUoIgBnl._oSEw_h_F</span></p>
      <h3>Added</h3>
      <ul>
        <li>Read only support for text inputs</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Updated Activity page demo (set up for re-work of filters)</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-17">
      <h2>[1.2.17] - 2017-07-14</h2>
      <p>S3 style-guide.css version: <span class="code">HSxTfipvro_.hKzgIwD7S51daJo0YQPt</span></p>
      <h3>Added</h3>
      <ul>
        <li>Help icon</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Table empty state layout and spacing</li>
        <li>Table empty state help text</li>
        <li>Gulp workflow, improve efficiency</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Additional icon font icons that had SVG path issues</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-16">
      <h2>[1.2.16] - 2017-07-03</h2>
      <p>S3 style-guide.css version: <span class="code">PAa3cx5xxMWnqPAL3wA4ICgyGJJFCqz2</span></p>
      <h3>Added</h3>
      <ul>
        <li>Dropzone alerts (thanks Krish!)</li>
        <li>Visible containers for page examples</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Layout section with pages for grid and containers</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-15">
      <h2>[1.2.15] - 2017-06-29</h2>
      <p>S3 style-guide.css version: <span class="code">rDldDiewyIFQV6R5zPzKx2hFbds2sfMe</span></p>
      <h3>Changed</h3>
      <ul>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Icon font SVG path issues</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-14">
      <h2>[1.2.14] - 2017-06-21</h2>
      <p>S3 style-guide.css version: <span class="code">wZJOUYJuKMchHJDB48Ck2ym_SraeCqxY</span></p>
      <h3>Added</h3>
      <ul>
        <li>Libraries installed via npm (jquery, select2, moment, bootstrap-daterangepicker)</li>
        <li>Disabled states for table rows</li>
        <li>Page examples (wizard, custom fields, and senders)</li>
        <li>Helper classes for badges on senders page example</li>
        <li>Styles for dot labels in Select2</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Adjustments to content containers for page examples</li>
        <li>Adjustments to grid (align-right, fix linter errors)</li>
        <li>Adjustments to vertical progress stages (width to allow longer step names)</li>
        <li>Break-word settings on tooltips to avoid breaking words</li>
        <li>Updated dropzone placeholder images</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Loader issues in Firefox (set width &amp; height as attributes not css properties)</li>
        <li>Prev/next arrows on date range picker</li>
      </ul>
      <h3>Removed</h3>
      <ul>
        <li>Antialiasing on typography and button elements (to increase readability)</li>
        <li>Local js libraries (jquery, select2, moment, bootstrap-daterangepicker)</li>
        <li>Pointer events on date range icon</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-13">
      <h2>[1.2.13] - 2017-06-01</h2>
      <p>S3 style-guide.css version: <span class="code">KXFxrvupjp4LyYhdMMKrKlLswy_MOwFR</span></p>
      <h3>Added</h3>
      <ul>
        <li>Additional font icons (export, status-positive, status-negative, status-caution)</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Text alignment for tooltips</li>
        <li>Grid spacing and gutters</li>
        <li>Swap check-circle icon for status-positive (too similar)</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-12">
      <h2>[1.2.12] - 2017-05-16</h2>
      <p>S3 style-guide.css version: <span class="code">5ycKnxMZd9mL0IgxXRgCGLAsf_A3Ls2I</span></p>
      <h3>Added</h3>
      <ul>
        <li>Page examples (campaigns, contacts, email activity)</li>
        <li>Content containers to help with page layouts (content-main, content-header)</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Icons and loaders layout in Buttons</li>
        <li>Minor table adjustments based on page examples</li>
        <li>Moved Tiara icons to their own section in Icons</li>
        <li>Moved GitHub templates to .github folder</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-11">
      <h2>[1.2.11] - 2017-05-05</h2>
      <p>S3 style-guide.css version: <span class="code">RPq9k4Qzp3Q.JanSs4b6C5l8TUzNxZS_</span></p>
      <h3>Added</h3>
      <ul>
        <li>Additional font icons (contacts-alt, csv, list)</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>S3 version number for style-guide.css</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-10">
      <h2>[1.2.10] - 2017-04-13</h2>
      <p>S3 style-guide.css version: <span class="code">M0UFkkVNvVQb.ojxoNBRZLj2hUXqMrlG</span></p>
      <h3>Added</h3>
      <ul>
        <li>Buttons with badges</li>
        <li>Dividers with labels</li>
        <li>Usage instructions to introduction</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Tooltip underlines to be element agnostic</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Demo site table tooltip width issue</li>
        <li>Consistent quotes in components js</li>
        <li>Table with search input spacing</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-9">
      <h2>[1.2.9] - 2017-04-11</h2>
      <p>S3 style-guide.css version: <span class="code">XHzd9zmnNKIOLfyA.bA9GMf.oP_QoptM</span></p>
      <h3>Changed</h3>
      <ul>
        <li>Gitignore to ignore compiled app/css assets</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Selectable button radio margins</li>
      </ul>
      <h3>Removed</h3>
      <ul>
        <li>Generated stylesheets from app/css</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-8">
      <h2>[1.2.8] - 2017-04-03</h2>
      <p>S3 style-guide.css version: <span class="code">sQSlSlhFNWPCvP8BMAN0x0YMnT9ShfcO</span></p>
      <h3>Added</h3>
      <ul>
        <li>Textarea example with info icon and tooltip</li>
        <li>Select example with info icon and tooltip</li>
        <li>Support for checkboxes and radios to have input-info text (validation errors or helpful notes)</li>
        <li>PNG version of favicon</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Contributing info to use npm commands</li>
        <li>Compiled /app/css</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Card flexbox issue with larger displays (children fitting on one line)</li>
        <li>Dropzone hovered/editor state, adjusted mantis rgba value to hex</li>
        <li>Adjusted vertical-alignment for headlines with info icons</li>
        <li>Select example label name</li>
        <li>Syntax error on changleog</li>
        <li>Demo site class tables, added min-width for tooltip labels</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-7">
      <h2>[1.2.7] - 2017-03-15</h2>
      <p>S3 style-guide.css version: <span class="code">bA.aw7WrwxPAbV9wMhWB6cN.TShSBDfw</span></p>
      <h3>Added</h3>
      <ul>
        <li>A/B testing tabs with badges and modal support</li>
        <li>Badge line-height</li>
        <li>Legacy editor icons (to be updated)</li>
        <li>Underline tooltips</li>
        <li>Loading buttons</li>
        <li>Various table edge case updates (word-break, widths, etc.)</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Updated class documentation for editor tabs</li>
        <li>Updated loaders with various fixes and improvements</li>
        <li>Compiled /app/css</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Modal display issue with browser resizing</li>
      </ul>
      <h3>Removed</h3>
      <ul>
        <li>Demo site specific style for underline tooltips</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-6">
      <h2>[1.2.6] - 2017-03-08</h2>
      <p>S3 style-guide.css version: <span class="code">YPCqbJz1arsSyHNMO6BfBGLZC8jPBsM7</span></p>
      <h3>Added</h3>
      <ul>
        <li>Dropzone component</li>
        <li>Max-width for images sitting in grid columns</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Minor changes to tables to allow them to sit on any background color</li>
        <li>Removed white background on disabled secondary buttons that site on dark backgrounds</li>
        <li>Compiled /app/css</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Prevent scrolling on body when modals are open</li>
        <li>Indented text for checkboxes and radios if the line wraps</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-5">
      <h2>[1.2.5] - 2017-02-23</h2>
      <p>S3 style-guide.css version: <span class="code">cTJh31Ht5XM.kZipC0R3UeZFj1ioi_Ok</span></p>
      <h3>Added</h3>
      <ul>
        <li>Typography classes to switch families, weights and styles</li>
        <li>Icon font-size classes to adjust size</li>
        <li>Guidelines styles and structure (see guidelines.html)</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Compiled /app/css</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Removed</h3>
      <ul>
        <li>Proxima Nova Thin font files and font-face declaration</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-4">
      <h2>[1.2.4] - 2017-02-20</h2>
      <p>S3 style-guide.css version: <span class="code">YHyleYx6vhuByasOD.dlpOKi5qGjy8UE</span></p>
      <h3>Added</h3>
      <ul>
        <li>SVG icon for teammate billing</li>
        <li>Directional arrows for text inputs with units</li>
        <li>Fixed width tabs for editor panel</li>
        <li>Module cards for editor panel</li>
        <li>Accordion with module cards for editor panel</li>
        <li>Hovered class support for tooltips (is-hovered)</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Footer copyright year (2016 to 2017)</li>
        <li>Compiled /app/css</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Positioned info icon to bottom of textarea border</li>
        <li>Updated icon font to fix minor display issues</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-3">
      <h2>[1.2.3] - 2017-02-10</h2>
      <p>S3 style-guide.css version: <span class="code">yfnhmVIlALny6oXvPMUpqOVprbSsopYk</span></p>
      <h3>Added</h3>
      <ul>
        <li>Icons font icons (button, code, columns, divider, drag, image, images, image-text, locked, reload, social, spacer, text, unlocked)</li>
        <li>Units for text inputs</li>
        <li>Nested accordions</li>
        <li>Large center modal for code editing</li>
        <li>Large tabbed modal for image library</li>
        <li>Loaders section w/ fragment loader example</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Adjusted contrast on info icon for tooltips</li>
        <li>Increased padding on tabs</li>
        <li>Modal close class (modal-close) for demo site example</li>
        <li>Refactored demo site JS for modals</li>
        <li>Minor adjustments to demo site styles</li>
        <li>Compiled /app/css</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Text input border color on error focus</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-2">
      <h2>[1.2.2] - 2017-02-06</h2>
      <p>S3 style-guide.css version: <span class="code">J37TKe7FbvEEubvCMEpiKk6Z_GHIBHBA</span></p>
      <h3>Added</h3>
      <ul>
        <li>Icon font icon (key)</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Compiled /app/css</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-1">
      <h2>[1.2.1] - 2017-01-31</h2>
      <p>S3 style-guide.css version: <span class="code">X9GGGZb7MO7JdYHMUZf.RYp1caE9jyHd</span></p>
      <h3>Added</h3>
      <ul>
        <li>Textarea component to text fields</li>
        <li>Side modal spacing example with multiple components</li>
        <li>Vendor specific style to hide scrollbars by default in Edge</li>
        <li>Select2 example for side modals</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Increased margin bottom for checkboxes and radios</li>
        <li>Gitignore /dist folder</li>
        <li>Compiled /app/css</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Padding and height issue with badges in tables</li>
      </ul>
      <h3>Removed</h3>
      <ul>
        <li>MyFonts typography import (no longer needed)</li>
        <li>Max width on select fields</li>
        <li>Old breadcrumbs partial</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-2-0">
      <h2>[1.2.0] - 2016-12-30</h2>
      <p>S3 style-guide.css version: <span class="code">RLfnOjMvTc0eKeTModlnNPbAPm3F4ST0</span></p>
      <h3>Added</h3>
      <ul>
        <li>Class and element documentation for components</li>
        <li>Button classes to support has-icon and is-disabled (legacy classes backwards compatible)</li>
        <li>Progress classes to support is-selected and is-done (legacy classes backwards compatible)</li>
        <li>Switch classes to support is-disabled (legacy classes backwards compatible)</li>
        <li>Gist examples with async js library</li>
        <li>SendGrid complete logo (svg)</li>
        <li>Pointer cursor for sortable table headers</li>
        <li>Link to favicon in &lt;head&gt;</li>
        <li>Misc. section for badges, meters, and dividers</li>
        <li>Statistics tables section for advanced tables</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Updated demo site page layout</li>
        <li>Updated demo site header and footer navigation</li>
        <li>Overhaul demo site with component pages and improved organization</li>
        <li>Improved contributing documentation</li>
        <li>Typography font-size and line-height for &lt;ol&gt; and &lt;ul&gt; elements</li>
        <li>Increased line-height on tabs from 18px to 20px</li>
        <li>Favicon.ico path</li>
        <li>Compiled /app/css and /dist folders</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Accordion padding issue where content was getting covered by carets</li>
        <li>Alerts demo styles to display offset message</li>
        <li>Pickers display issue (conflict w/ dropdown class in menus)</li>
        <li>Progress stages line-height issue</li>
        <li>Select2 groups max-height issue (avoid multiple scrollbars)</li>
      </ul>
      <h3>Removed</h3>
      <ul>
        <li>Unnecessary top level pages (Style, Layout, Components)</li>
        <li>Unnecessary demo site .scss files</li>
        <li>Webkit font smoothing for &lt;ol&gt; and &lt;ul&gt; elements</li>
        <li>Previous demo site nav partials</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-1-1">
      <h2>[1.1.1] - 2016-12-07</h2>
      <p>S3 style-guide.css version: <span class="code">RY.ZWjsXjG5sYOkovmytO3qMuw2pKkFb</span></p>
      <h3>Changed</h3>
      <ul>
        <li>Compiled /app/css and /dist folders</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Removed</h3>
      <ul>
        <li>Max width on text input fields (MAKO-5811)</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-1-0">
      <h2>[1.1.0] - 2016-12-03</h2>
      <p>S3 style-guide.css version: <span class="code">XVUDuxmiTh91P5280Wk6Myv6vdr0brUY</span></p>
      <h3>Added</h3>
      <ul>
        <li>Modifier classes for tabs (is-centered and zero-border)</li>
        <li>Flexbox support for tabs to remove floats</li>
        <li>Bottom border to tab-wrapper</li>
        <li>Gulp <span class="code">s3</span> task to minify style-guide.css for S3</li>
        <li>S3 version number for style-guide.css</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Active state class name from tab-active to is-active</li>
        <li>Minor adjustments to tabs CSS (padding, height, line-height, etc.)</li>
        <li>Minor adjustments to tabs example JS</li>
        <li>Minor adjustments to change log notes for consistency</li>
        <li>Compiled /app/css and /dist folders</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>CSS maps path issues</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-0-7">
      <h2>[1.0.7] - 2016-12-02</h2>
      <h3>Added</h3>
      <ul>
        <li>Date range component</li>
        <li>Icon font icon (calendar)</li>
        <li>Font smoothing for typography and buttons</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Cleaned up CSS comments</li>
        <li>Moved meter mixin to global mixins</li>
        <li>Compiled /app/css and /dist folders</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>CSS maps path issues</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-0-6">
      <h2>[1.0.6] - 2016-11-29</h2>
      <h3>Added</h3>
      <ul>
        <li>Icon font icons (analytics, builder, and clean ui)</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Compiled /app/css and /dist folders</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-0-5">
      <h2>[1.0.5] - 2016-11-22</h2>
      <h3>Added</h3>
      <ul>
        <li>Vertical progress stages component</li>
        <li>Card components (standard, large, inline)</li>
        <li>Breadcrumb component</li>
        <li>JS version of tooltips</li>
        <li>Email server svg icon</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Border radius values updated to global variable</li>
        <li>Compiled /app/css and /dist folders</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-0-4">
      <h2>[1.0.4] - 2016-11-21</h2>
      <h3>Added</h3>
      <ul>
        <li>CSS Nano dev dependency</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Style Guide installation instructions (npm install)</li>
        <li>Package title and version</li>
        <li>Compiled /app/css and /dist folders</li>
      </ul>
      <h3>Removed</h3>
      <ul>
        <li>Node modules folder</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-0-3">
      <h2>[1.0.3] - 2016-11-18</h2>
      <h3>Added</h3>
      <ul>
        <li>Loader examples</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Compiled /app/css and /dist folders</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>Horizontal rule gist url</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-0-2">
      <h2>[1.0.2] - 2016-11-16</h2>
      <h3>Added</h3>
      <ul>
        <li>Horizontal rule styles</li>
        <li>Table states and empty states</li>
        <li>Basic footer for demo site</li>
        <li>Smooth scrolling between demo site sections</li>
        <li>Contacts icon to icon font, variables, and typography</li>
        <li>View source links to gist example markup</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Increased contrast by 20% on disabled checkboxes and radios</li>
        <li>Renamed style-guide demo site partial for 'nav' to 'header'</li>
        <li>Reorganized style-guide component examples</li>
        <li>Compiled /app/css and /dist folders</li>
      </ul>
      <h3>Removed</h3>
      <ul>
        <li>Gist examples on demo site to reduce page load times</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-0-1">
      <h2>[1.0.1] - 2016-11-04</h2>
      <h3>Changed</h3>
      <ul>
        <li>Compiled /app/css and /dist folders</li>
      </ul>
      <h3>Fixed</h3>
      <ul>
        <li>SVG icon paths in demo site</li>
      </ul>
    </div>
    <div class="changelog-notes" id="1-0-0">
      <h2>[1.0.0] - 2016-11-04</h2>
      <h3>Added</h3>
      <ul>
        <li>Tables (standard, sort-asc, sort-desc, search, composite, stats, a/b stats, hierarchy, and simple)</li>
        <li>Bootstrap grid recommendations</li>
        <li>SVG icons displayed that were in the images folder</li>
        <li>Gist link button to example containers</li>
        <li>SendGrid favicon</li>
        <li>Font icons airplane-fill &amp; save-draft</li>
      </ul>
      <h3>Changed</h3>
      <ul>
        <li>Style Guide demo grid classes for demo site</li>
        <li>Updated primary button left/right padding</li>
        <li>Compiled /app/css and /dist folders</li>
      </ul>
      <h3>Removed</h3>
      <ul>
        <li>Row containers that were wrapping typography examples</li>
      </ul>
    </div>
  </div>
</article>
